Subject: I cant use Pine when I telnet.

From: [email-masked]
Date: Sun, 21 May 95 16:15:55 EDT

Hi,
I was wondering if any of you might have had experience with my problem. I am
trying telnet to an account that I have at Duke University from UCONN. The
UCONN mainfraime seems to have some sort of CMS shell. My problem is that I am
able to telnet (and ANET) to my computer O.K. I cannot, however, use Pine. The
message I receive is that the Duke system does not recognize the terminal
emulation IBM-3278-2. Does anyone know a way to emulate something that the Duke
computer, a SUN station, will recognize? Any Ideas would be greatly appreciated
.Please mail me at [email-masked]. Thanks again.
 
                                                            Matthew Ramadanovic